<style>
*{
   font-weight: 550;
   font-size: 9px;

}

#impresion{
   width:160px;
  
   margin: 0;
 
 padding: 0;
 
 
}
#titulo{

   margin: 0;
   text-align: center;
   padding: 0;
   
}

h6{
   margin: 0;
 
   padding: 0;

}



p {margin: 0; padding: 0;
    text-align: left;
}


#totalll{
   text-align: center;

}


</style>




<?php
$bodega=$_GET["bodega"];
include("../facturacion/datosimpresion.php");
?>


<div id="impresion" >

<div id="titulo">
<?php echo(" <h6>  $nombreNegocio</h6>
      <h6> $direccion</h6>
      ");?>
</div>

<?php
if(isset($_GET["fechaaa"])){
   $fecha=$_GET["fechaaa"]; 
}else{
   $fecha=date('Y-m-d H:i:s');
}

$valor=$_GET["valor"];
$cedula=$_GET["cedula"];
$id=$_GET["id"];

if(isset($_GET["tp"])){
   $tp=$_GET["tp"]; 
}else{
   $tp="Gasto";
}
$nombre=$_GET["nombre"];
$tipogasto=$_GET["tipogasto"];
$observacion=$_GET["observacion"];

print("<br>");
// session_start();

print("<h6 class='empresa'>".$representante."</h6> ");
print(" <h6 class='empresa'>Nit:".$nit."</h6>  ");
print(" <h6 class='empresa'>$regimen </h6>");
print(" <h6 class='empresa'>Tel: ".$tel." </h6> ");

      
      
        echo("<hr>");
        print("<div id='titulo'><h6>Detalle de ".$tp."</h6> No. : ".$id);
        echo("<hr>");
print("<p>Fecha: ".$fecha."</p>");         
print("<p>Cedula:$cedula    </p>");
print("<p>Nombre: ".$nombre. "</p>");
print("<p>Tipo:".$tipogasto  ." </p>");
echo("<br>");
print("<p>Observacion: <br>".$observacion  ." </p>");









//fin regimen comun


echo("<hr>");


echo("<h6> Total :  ".number_format($valor)."</h6>");
print("</div>");
echo("<hr>");



echo("<hr>");
echo("<br>");

echo("<h6> firma: _____________________________________</h6>");
print("</div>");


?>







<script type="text/javascript">
function imprimir(){
    window.print()
   //  
     let navegador = navigator.userAgent;
     if (navigator.userAgent.match(/Android/i) || navigator.userAgent.match(/webOS/i) || navigator.userAgent.match(/iPhone/i) || navigator.userAgent.match(/iPad/i) || navigator.userAgent.match(/iPod/i) || navigator.userAgent.match(/BlackBerry/i) || navigator.userAgent.match(/Windows Phone/i)) {
      
        } else{
         setTimeout(window.close, 300);
        }
 

    }

    setTimeout(imprimir,300);

</script>




</div>